---
label: RVP_BewertungEngstelleRiegel
entries:
  "1000": überwindbar (1000)
  "2000": bedingt überwindbar (2000)
  "3000": schwer überwindbar (3000)
  "4000": nicht überwindbar (4000)
sourceType: TEMPLATES
